## libmoosex-classattribute-perl 0.27

=== debian/changelog ===
libmoosex-classattribute-perl (0.27-1) unstable; urgency=low

  * Initial Release. (Closes: #708569)

 -- Oleg Gashev <oleg@gashev.net>  Wed, 15 May 2013 11:15:30 -0400
