=== debian/control ===
Source: libmoosex-classattribute-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-moreutils-perl,
 libmoosex-attributehelpers-perl,
 libmoose-perl (>= 2.00),
 libmoosex-role-strict-perl,
 libnamespace-autoclean-perl (>= 0.11),
 libnamespace-clean-perl (>= 0.20),
 libtest-fatal-perl,
 libtest-requires-perl (>= 0.05),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-classattribute-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-classattribute-perl.git
Homepage: https://metacpan.org/release/MooseX-ClassAttribute/

Package: libmoosex-classattribute-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libmoose-perl (>= 2.00),
 libnamespace-autoclean-perl (>= 0.11),
 libnamespace-clean-perl (>= 0.20)
Description: module to declare class attributes Moose-style
 MooseX::ClassAttribute allows you to declare class attributes in exactly the
 same way as object attributes, using class_has() instead of has().
 .
 You can use any feature of Moose's attribute declarations, including
 overriding a parent's attributes, delegation (handles), attribute traits,
 etc. All features should just work. The one exception is the "required" flag,
 which is not allowed for class attributes.
 .
 The accessor methods for class attribute may be called on the class directly,
 or on objects of that class. Passing a class attribute to the constructor
 will not set that attribute.
