=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-ClassAttribute/   .*/MooseX-ClassAttribute-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
