## libmoosex-classattribute-perl 0.29

=== debian/changelog ===
libmoosex-classattribute-perl (0.29-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:54:34 +0100

libmoosex-classattribute-perl (0.29-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libscalar-list-utils-perl.
    + libmoosex-classattribute-perl: Drop versioned constraint on
      libscalar-list-utils-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:55:02 +0100

libmoosex-classattribute-perl (0.29-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:01:57 +0200

libmoosex-classattribute-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.29
  * Update copyright years
  * Refresh (build-) dependencies
  * Bump debhelper compatibility to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add Testsuite header to make package autopkgtest-able
  * Add debian/upstream/metadata
  * Remove unnecessary versioned (build-) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 10 Aug 2016 23:47:24 +0100
