=== debian/control ===
Source: libmoosex-classattribute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl,
                     libmoosex-attributehelpers-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-role-strict-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libscalar-list-utils-perl | perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-classattribute-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-classattribute-perl.git
Homepage: https://metacpan.org/release/MooseX-ClassAttribute

Package: libmoosex-classattribute-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl | perl
Description: module to declare class attributes Moose-style
 MooseX::ClassAttribute allows you to declare class attributes in exactly the
 same way as object attributes, using class_has() instead of has().
 .
 You can use any feature of Moose's attribute declarations, including
 overriding a parent's attributes, delegation (handles), attribute traits,
 etc. All features should just work. The one exception is the "required" flag,
 which is not allowed for class attributes.
 .
 The accessor methods for class attribute may be called on the class directly,
 or on objects of that class. Passing a class attribute to the constructor
 will not set that attribute.
