=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-ClassAttribute   .*/MooseX-ClassAttribute-v?@ANY_VERSION@@ARCHIVE_EXT@$
